Ana içeriğe atla
Zyxel / ÜRÜN DOSYASI

Zyxel IES-708-22A

Zyxel IES-708-22A 91-004-759001B Switch
SKU: 91-004-759001B

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Teknolojisi
Kablolu
Maks Veri Transfer Hızı
10G Desteği
Hayir
Ag Arabirimi
Fast Ethernet
Anahtarlama Protokolu
IPv4
Ethernet Uzerinden Güç Desteği Poe
Hayir
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100 Mbps
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.3, IEEE 802.3u
Statik Bağlantı Noktaso Guvenligi
Evet
Veri Bağlantısi Protokolu
FTP/TFTP
Yukseltilebilir Gömülü Yazilim
Evet
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
Calistirma Nem Aralığı
10 - 90%
Güç Gereksinimleri
100/240V
Güç Kaynagi
AC
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Boyut Imperial
48,3 cm (19")
Boyutlar Gxdxy
Web Tabanli Yonetim
Evet
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Bağlantı Ledleri
Y
Anahtar Katmani
Anahtar Tipi
Vlan Adedi
Mac Adres Filtreleme
Evet
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
IES-708-22A
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
IES-708-22A
Product Series
Satılan Pazarlar
DE, HU, GB, NL
Sisteme Eklenme Tarihi
2010-06-28
Üretim Tarihi
Ürün Kodu
91-004-759001B
Hız Limitleme
Evet
Ip Dolasma
Evet
Istiflenebilir
Evet
Konsol Girişi
RS-232
Mib Desteği
SNMP MIB II (RFC1213), RFC1493, RFC1643 Ethernet MIB, RFC1757(RMON), RFC2674, RFC4319
Multicast Desteği
Evet
Yonetim Ozellikleri
CLI
Yonetim Protokolleri
SNMP v1/v2, IGMP v1/v2
Zyxel IES-708-22A 91-004-759001B Switch